<bugID>1287808<Summary>The tab mute/unmute button is not  working while RDM is enabled</Summary><Description>[Note]:
- Logged based on Bug 1240900 Comment 32

[Affected versions]:
- Firefox 50.0a1 (2016-07-18)

[Affected platforms]:
- Windows 10 x64, Mac OS X 10.10.5, Ubuntu 16.04 x32

[Steps to reproduce]:
1. Launch Firefox.
2. From about:config, enable the devtools.responsive.html.enabled pref.
3. Enable RDM.
4. Go to https://www.youtube.com/ .
5. Click on a video and observe the tab mute button.

[Expected result]:
- The tab mute button is visible and functional.

[Actual result]:
- The tab mute button is not visible.

[Regression range]:
Last good: 2016-04-06
First bad: 2016-04-07
Pushlog: https://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=68c0b7d6f16ce5bb023e08050102b5f2fe4aacd8&amp;tochange=8fc46323cee61bddc4c38701d6020379bba5774a

[Additional notes]:
- Note that the mute/unmute tab button is visible if the RDM is disabled and re-enabled after performing the STR, but the button is not working.</Description></bugID>